@charset "UTF-8";

/*- the_content --------  */
    .the_content.bace_page{padding-bottom: 80px;
padding: 0 4% 80px 4%;}

.acf-field input::placeholder {
 font-size: 1.6rem !important;
}
@media only screen and (min-width:813px) {
}


@media only screen and (max-width:812px){
}


.acf-field .acf-label label{font-weight: 700 !important;}

.acf-field input[type="text"], .acf-field input[type="password"], .acf-field input[type="date"], .acf-field input[type="datetime"], .acf-field input[type="datetime-local"], .acf-field input[type="email"], .acf-field input[type="month"], .acf-field input[type="number"], .acf-field input[type="search"], .acf-field input[type="tel"], .acf-field input[type="time"], .acf-field input[type="url"], .acf-field input[type="week"], .acf-field textarea, .acf-field select{font-size: 1.6rem !important;
  line-height: 1.6 !important;
  border: 1px solid #ddd;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  padding: 8px !important;
}
.ul.acf-radio-list li label, ul.acf-checkbox-list li label{font-size: 1.6rem;}
ul.acf-checkbox-list.acf-hl{display: flex; flex-wrap: wrap;}

@media only screen and (min-width:813px) {
ul.acf-radio-list.acf-hl li{width:100%;padding:0 0 10px 0;}
ul.acf-radio-list.acf-hl li:last-of-type{padding-bottom: 0;}
ul.acf-checkbox-list.acf-bl li{width:100%;padding:0 0 10px 0;}
ul.acf-checkbox-list.acf-hl li{width: calc((100% - 180px) / 4);padding:0 0 10px 0;}
}

@media only screen and (max-width:812px){
ul.acf-radio-list.acf-hl li{width:100%;padding:0 0 10px 0;}
ul.acf-radio-list.acf-hl li:last-of-type{padding-bottom: 0;}
ul.acf-checkbox-list.acf-bl li{width:100%;padding:0 0 10px 0;}
ul.acf-checkbox-list.acf-hl li{width: calc((100% - 60px) / 2);padding:0 0 10px 0;}
.acf-field-651167c57ff56 ul.acf-checkbox-list.acf-hl li{width:100%;padding:0 0 10px 0;}
.acf-field-6510fe697aeb3 ul.acf-checkbox-list.acf-hl li{width:100%;padding:0 0 10px 0;}

}

.acf-url i {
font-size: 1.6rem !important;
top: 12px !important;
}

.acf-input-wrap.acf-url,
ul.acf-radio-list li, ul.acf-checkbox-list li{
    font-size: 1.6rem !important;
}

input[type="text"], input[type="tel"], input[type="mail"], input[type="email"], input[type="password"], input[type="checkbox"], input[type="radio"], textarea, input[type="url"]{

}

input[type="checkbox"],input[type="radio"]{
 width: 16px;
  height: 16px;
    margin: -3px 4px 0 0 !important;
}
.acf-field.acf-field-message .acf-label{
    font-size: 1.8rem;
}

.acf-image-uploader .acf-button,
.acf-image-uploader .acf-tab-button,
.acf-file-uploader .acf-button,
.acf-file-uploader .acf-tab-button,
.acf-basic-uploader input[type="file"]::file-selector-button{
display: inline-block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  width: 120px;
    margin-left: auto;
  padding: 5px;
  font-weight: 700;
	border: 2px solid #3A62AD;
	color: #3A62AD;
  transition: 0.5s;
  font-size: 1.4rem;
    background:#fff;
}
.acf-image-uploader .acf-button:hover, .acf-image-uploader .acf-tab-button:hover,
.acf-file-uploader .acf-button:hover, .acf-file-uploader .acf-tab-button:hover,
.acf-basic-uploader input[type="file"]::file-selector-button:hover{
	color: #fff;
	background: #3A62AD;
}

.acf-field{}

.acf-image-uploader{}

.acf-form-submit{margin-top: 40px;
  text-align: center;}
.acf-form-submit .acf-button, .acf-form-submit .acf-tab-button{
position: relative;
  border-radius: 100vh;
  padding: 10px 68px;
  text-align: center;
  color: #ffe03b;
  background-color: #3d62ad;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  min-height: 60px;
  max-width: 320px;
  font-weight: 700;
  letter-spacing: .8px;
  font-size: 1.6rem;
  border: 2px solid #3d62ad;
  margin: 0 auto;
}
.acf-form-submit .acf-button:hover, .acf-form-submit .acf-tab-button:hover{
	background: #3A62AD;
    opacity: 0.6;
}
.acf-url input[type=url] {
padding-left: 30px !important;
}
.acf-basic-uploader input {
  font-size:16px;
  padding:3px;
  max-width:400px;
  width:100%
}

.acf-input-prepend, .acf-input-append{
    font-size: 1.6rem;
    line-height: 1.6;
    padding: 8px;
}

.text_comment{
border-top: none !important;
  color: #667085;
  padding-top: 0 !important;
  margin-top: -20px !important;
}

.select_sm .acf-input{
    width: 200px;
}

.acf-field.acf-field-image.imgdiv::after{content: "※jpg、png、gif（5MBまで）のみ添付が可能です。"; color:#f62148;
font-size: 1.4rem; display: inline-block; padding-top: 5px;}
.acf-field.acf-field-image.imgdiv2::after{content: "※jpg、png、gif（5MBまで）のみ添付が可能です。"; color:#f62148;
font-size: 1.4rem; display: inline-block; padding-top: 5px;}

#page-spot-entry .acf-form-submit .acf-button,
#page-spot-entry.acf-form-submit .acf-tab-button{border: 2px solid #FCCD00;
  background: #FCCD00;color: #3A62AD;}
#page-spot-entry .acf-form-submit .acf-button:hover,
#page-spot-entry.acf-form-submit .acf-tab-button:hover{
    background: #FCCD00;color: #3A62AD; opacity: 0.6;
}

/*#page-artist-entry-ama .acf-field-653b36dabe8da{padding-bottom: 0;}*/
#page-artist-entry-ama .acf-field-6524b4323f81c,
#page-artist-entry-ama .acf-field-679aec99fea2a{padding-top: 0;padding-bottom: 0;}

#page-artist-entry-ama .acf-field-679aecd1fea2b{padding-top: 0;}


#page-artist-entry-ama .acf-field-6524b4323f81c,
#page-artist-entry-ama .acf-field-679aec99fea2a,
#page-artist-entry-ama .acf-field-679aecd1fea2b{border: 0;}
